html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: white;
}

form {
	margin: 0px;
}

marquee {
	border: 1px solid #8e97a9;
	height: 12px;
	font-size: 1px;
	margin: 1px;
	width: 150px;
	display: block;
	overflow: hidden;
}

marquee span {
	height: 8px;
	margin: 1px;
	width: 16px;
	background: #6C97D2;
	float: left;
	font-size: 1px;
}

.progressBarHandle-0 {
	filter: alpha(opacity=10);
	-moz-opacity: 0.20;
}

.progressBarHandle-1 {
	filter: alpha(opacity=20);
	-moz-opacity: 0.40;
}

.progressBarHandle-2 {
	filter: alpha(opacity=30);
	-moz-opacity: 0.6;
}

.progressBarHandle-3 {
	filter: alpha(opacity=40);
	-moz-opacity: 0.8;
}

.progressBarHandle-4 {
	filter: alpha(opacity=50);
	-moz-opacity: 1;
}

.progressBarHandle-5 {
	filter: alpha(opacity=60);
	-moz-opacity: 0.20;
}

.progressBarHandle-6 {
	filter: alpha(opacity=70);
	-moz-opacity: 0.40;
}

.progressBarHandle-7 {
	filter: alpha(opacity=80);
	-moz-opacity: 0.6;
}

.progressBarHandle-8 {
	filter: alpha(opacity=90);
	-moz-opacity: 0.8;
}

.progressBarHandle-9 {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
}

.ListBoxField {
	font: menu;
	color: #282F3D;
	background-color: transparent;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
 	border: 0px;
}

.ListBoxFieldFocus {
	font: menu;
	color: #282F3D;
	background-color: white;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	height: 19px;
 	border: solid #282F3D 1px;
}

.CropText {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	padding-left: 2px;
	padding-right: 2px;
}

.CropTextNP {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.FieldSelect {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	padding-left: 2px;
	padding-right: 2px;
	border: 0px;
	width: 100%;
	cursor: default;
}

.FieldStandard {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	background-color: #FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
	border: 1px solid #FFFFFF;
	width: 100%;
}

.FieldReadOnly {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	background-color: #FBFBFC;
	padding-left: 2px;
	padding-right: 2px;
	border: 1px solid #FBFBFC;
	width: 100%;
}

.FieldRequired {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType = 1, startColorStr = #FFFAF5, endColorStr = #ffffff);
	padding-left: 2px;
	padding-right: 2px;
	border: 1px solid #FFFAF5;
	width: 100%;
}

small {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	cursor: default;
}

pre {
	font: 10pt MS Sans Serif;
	color: #282F3D;
	cursor: default;
}

textarea {
	font: 10pt MS Sans Serif;
	color: #282F3D;
}
